# IncludeLibrary_NTD_stsmsg.h File Reference

## Defines

#define | MAX_OSD_VMS_MSG 6
#define | MAX_OSD_UNIX_MSG 1
#define | MAX_NTD_VMS_MSG 1
#define | MAX_NTD_UNIX_MSG 1
#define | MAX_ACS_MSG 9
#define | MAX_SRV_MBX_MSG 5
#define | MAX_SRV_CLT_MSG 49
#define | MAX_SRV_LNK_MSG 54
#define | MAX_SRV_SRV_MSG 49
#define | MAX_SRV_RSP_MSG 27
#define | MAX_SRV_OLB_MSG 2
#define | MAX_TLI_LIB_MSG 1
#define | MAX_OSD_WNT_MSG 1
#define | MAX_NTD_WNT_MSG 1
#define | MAX_SRV_RPC_MSG 3

## Define Documentation

#define MAX_ACS_MSG 9

#define MAX_NTD_UNIX_MSG 1

#define MAX_NTD_VMS_MSG 1

#define MAX_NTD_WNT_MSG 1

#define MAX_OSD_UNIX_MSG 1

#define MAX_OSD_VMS_MSG 6

#define MAX_OSD_WNT_MSG 1

#define MAX_SRV_CLT_MSG 49

#define MAX_SRV_LNK_MSG 54

#define MAX_SRV_MBX_MSG 5

#define MAX_SRV_OLB_MSG 2

#define MAX_SRV_RPC_MSG 3

#define MAX_SRV_RSP_MSG 27

#define MAX_SRV_SRV_MSG 49

#define MAX_TLI_LIB_MSG 1